- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_x_print_print_get_page_dimensions_reply_t Struct Reference
[XCB XPrint API]

xcb_x_print_print_get_page_dimensions_reply_t More...

`#include <xprint.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | width
uint16_t | height
uint16_t | offset_x
uint16_t | offset_y
uint16_t | reproducible_width
uint16_t | reproducible_height

## Detailed Description

xcb_x_print_print_get_page_dimensions_reply_t

## Field Documentation

uint8_t xcb_x_print_print_get_page_dimensions_reply_t::response_type

uint8_t xcb_x_print_print_get_page_dimensions_reply_t::pad0

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::sequence

uint32_t xcb_x_print_print_get_page_dimensions_reply_t::length

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::width

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::height

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::offset_x

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::offset_y

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::reproducible_width

uint16_t xcb_x_print_print_get_page_dimensions_reply_t::reproducible_height

The documentation for this struct was generated from the following file:

- xprint.h